[Desktop Entry]
Name=openmamba
Comment=openmamba milestone2 theme
Comment[it]=Tema di openmamba milestone2

X-KDE-PluginInfo-Author=Silvan Calarco
X-KDE-PluginInfo-Email=silvan.calarco@mambasoft.it
X-KDE-PluginInfo-Name=openmamba
X-KDE-PluginInfo-Version=0.1
X-KDE-PluginInfo-Website=http://www.openmamba.org
X-KDE-PluginInfo-Category=
X-KDE-PluginInfo-Depends=
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=true

[Wallpaper]
defaultWallpaperTheme=openmamba_Bamboo
defaultFileSuffix=.jpg
defaultWidth=1920
defaultHeight=1200
